Package wx :: Class FontList

[frames | no frames]

## Type FontList

        object --+
                 |
    GDIObjListBase --+
                     |
                    FontList

Proxy of C++ FontList class

Method Summary
| `__init__(self)`
| ``AddFont`(*args, **kwargs)` <function AddFont at 0xb7a88e2c> is deprecated
Font | `FindOrCreateFont(self, point_size, family, style, weight, underline, facename, encoding)`
| ``RemoveFont`(*args, **kwargs)` <function RemoveFont at 0xb7a88e64> is deprecated

Property Summary
| `thisown`: The membership flag

Method Details

### AddFont(*args, **kwargs)

<function AddFont at 0xb7a88e2c> is deprecated

### RemoveFont(*args, **kwargs)

<function RemoveFont at 0xb7a88e64> is deprecated

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:06 2007 | http://epydoc.sf.net